/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   exec_function.c                                    :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: sada-sil <sada-sil@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2023/04/11 11:07:31 by sada-sil          #+#    #+#             */
/*   Updated: 2023/04/11 11:07:46 by sada-sil         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "../pipex.h"